Can I install discourse alongside with easyengine


#1

I have been using easyengine for my wordpress platform, and I am planning to install discourse forum on my site will it affect the easy engine ?

will it conflict with the current configuration? or there will be no issues?

do I need to install it on a new linode just in case need advice thanks


#2

badly need help I messed up with the easyengine after following this instruction https://github.com/discourse/discourse/blob/master/docs/INSTALL-digital-ocean.md :frowning:


#3

fixed


#4

Has it occured to you that if you don’t share what was messed up and how you fixed it, these posts are useless to anyone who reads them?


#5

Hi @rnovino

It’s been a long time, and we haven’t heard from you. It looks like your issue is resolved.

I am closing this support topic for now. Feel free to create a new support topic if you have any queries further. :slight_smile:


#6